@charset "utf-8";
/* CSS Document */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: center;
	font-size: xx-large;
}


.banner {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 72px;
	text-align: center;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
}



.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}

.resume {
	width: 100%;
	border-top-style: thin;
	border-right-style: thin;
	border-bottom-style: thin;
	border-left-style: thin;
}

.center {
	border-top-width: double;
	border-right-width: double;
	border-bottom-width: double;
	border-left-width: double;
	text-align:center;
	margin-top: 2%;
	margin-bottom: 5%;
	background-color: #FFF;
}



ul
{
list-style:none;
margin:0;
padding:0;
} 


#Links {
	text-align:center;
	display:inline;
	}
	

.linkbox {
	text-align: center;
}

.BioStatement {
	float: left;
	background-color: #FFF;
	height: auto;
	width: 400px;
	margin-left: 40%;
	margin-top: 5%;
}

.biopic {
	clear: left;
	float: left;
	margin-left: 20%;
	margin-top: 5%;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double
}

.portlinks {
	float: right;
	margin-right: 20%;
	margin-top: 10%
	float: left;
	
}

.box {
	text-indent: 50px;	
	margin-bottom: 5%;
	background-color: #FFF;
}

.table{
	
}
.individual {
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	text-align:center;
}

.story{
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	margin-top: 5%;
	float: left;
	background-color: #FFF;
}


.image{
	float: left;
}

}
.disbox {
}

.table div table tr td {
	text-align: center;
}
